/*	IMAGE REPLACEMENT
----------------------------------------------------------------------------*/
p#logo, #becomeAnAffiliate h1	{	/* http://stackoverflow.com/questions/16721583/css-fluid-image-replacement */
	background:url('../images/logo.png') no-repeat;
    background-size: 100%;
    width: 100%;
    padding-top: 25.901639%;	/* Background image height/width */
	height:0;
    text-indent: -9999px;
    max-width:519px;
}


/*	MASTER PAGE
----------------------------------------------------------------------------*/
#homePage h2	{
	text-align: center;
	margin-top:1.25rem;
	font-size:1.75rem;
	line-height:2rem !important;
	margin-bottom:.75rem !important;
}
#homePage a.button	{
	color:#fff;
}
#homePage .copyright	{
	margin-top:1.25rem;
}
#homePage .core, #homePage .supp	{
	background:#fff;
	border:1px solid #000;
	padding:.75rem;
	margin:12px 0 -60px 0 ;
}
#homePage .core .deck	{
	color:#e1223c;
	font-size:1.2rem;
	font-family:georgia, serif;
	background:#fff;
	padding:0 1rem;
	margin-top:-1.5rem;
	display:block;
	width:80%;
	margin-left:10%;
	margin-right:10%;
}
#homePage .supp .deck	{
	color:#769286;
	font-size:1.2rem;
	font-family:georgia, serif;
	background:#fff;
	padding:0 1rem;
	margin-top:-1.5rem;
	display:block;
	width:90%;
	margin-left:5%;
	margin-right:5%;
}
#homePage .core .button	{
	background:#e31837 !important;
}
#homePage .core .button:hover	{
	background:#b21b2f !important;
}
#homePage .supp .button	{
	background:#382B5E !important;
}
#homePage .supp .button:hover	{
	background:#48436C !important;
}
#homePage .button	{
	background: #0064ab !important;
}


/*	TYPOGRAPHY
----------------------------------------------------------------------------*/
body, h1, h2, h3, h4, h5, p, li, dt, dd	{
	font-family:helvetica,arial,sans-serif;
	line-height:140%;
}
p, li	{
	font-size:0.9rem;
}
h1	{
	margin-bottom:1.5rem;
}
h2, h3, h4, h5, .fauxH4	{
	margin-bottom:4px;
	line-height:120%;
}
h1, h2, h3, h4, h5, .fauxH4	{
	font-weight:bold;
}
h1	{
	font-size:1.8rem;
}
h2	{
	font-size:1.5rem;
}
h3	{
	font-size:1.25rem;
}
h4, .fauxH4	{
	font-size:1.1rem;
}
h5	{
	font-size:1rem;
	font-style: italic;
}
dl	{
	margin-top:1rem;
}
dl dt	{
	margin-bottom:0;
}
small	{
	line-height:140%;
}


/*	HEADER/NAV
----------------------------------------------------------------------------*/
.header	{
	padding-top:20px;
	background:#fff;
}
.header img	{
	margin:1.25rem 0 1rem 0;
}
.skip a {
	position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}
.skip a:focus {
    position:static;
    width:auto;
    height:auto;
}
nav a	{
	text-decoration: none !important;
}
.top-bar-section ul li > a	{
	font-size:.85rem;
}
.top-bar-section li:not(.has-form) a:not(.button)	{
	padding: 0 .5rem;
}
a:link, .fauxLink, a:visited.alwaysHot	{
	color:#e31837;
	text-decoration: underline;
	cursor:pointer;
}
a:visited	{
	color:#b7132c;
}
a:hover	{
	color:#ff0630;
}
a:active	{
	color:#e31837;
}
.top-bar, .top-bar-section li:not(.has-form) a:not(.button)  {
	background:#231f20 !important;
}
.top-bar	{
	margin-bottom:2.75rem;
}
#homePage .top-bar	{
	margin-bottom:0;
}
.top-bar-section .has-dropdown > a::after {
    border-color: rgba(255, 255, 255, 0.8) transparent transparent transparent;
}
.header ul.loginCreateAccount, .header .loggedIn {
	margin:0 0 1.75rem 0;
	font-size:.9rem;
}
.header ul.loginCreateAccount li, .header .loggedIn li	{
	background:#D7D5E5;
	padding:.4rem .5rem;
	border-radius: 3px;
	border:1px solid #688279;
}
.header a:link, .header a:visited	{
	color:#000;
	text-decoration: none;
}
.name .loggedIn	{
	color:#fff;
	font-size:90% !important;
	padding-left:1rem;
}
.header ul li	{
	font-size:90%;
	display:inline;
	list-style-type: none;
}


/*	CURRENT LINKS
----------------------------------------------------------------------------*/
#homePage #homeLink, #aboutPage #aboutLink, #resourcesPage #resourcesLink, #podcastPage #podcastLink, #contactPage #contactLink, .corePage #coreLink, .stPage #stLink,
#becomeAnAffiliate #affiliateLink, .toolkitPage #toolkitLink	{
	background:#d7d8db !important;
	color:#000;
	cursor:default;
}
#loginPage .loginLink, .accountPage .accountLink, .userAccountPage .accountLink	{
	color:#808285 !important;
	cursor:default;
}
.corePage .top-bar-section .has-dropdown > a#coreLink::after, .stPage .top-bar-section .has-dropdown > a#stLink::after	{
    border-color: rgba(0, 0, 0, 0.8) transparent transparent transparent;
}
#contactPage #contactLink, #askAnExpertPage #expertLink, #onlineTrainingPage #onlineLink, #resourcesPage #resourcesLink,
#inPersonPage #liveLink, #posttestPage #liveLink, #twoMonthPage #liveLink, #programMaterialsPage #liveLink,
#myTrainingPage #liveLink, #onlinePreassessmentPage #onlineLink, #onlineRegisterPage #onlineLink, #instructionsPage #liveLink, #selectAconferencePage #liveLink,
#onlineCMEInfoPage #onlineLink, #onlineMod1ActivityPage #onlineLink, #onlineMod1PosttestPage #onlineLink,
#onlineMod2OverviewPage #onlineLink, #onlineMod2ActivityPage #onlineLink, #onlineMod2PosttestPage #onlineLink, #onlineEvaluationPage #onlineLink, #evaluationPage #liveLink, #attendConferencePage #liveLink,
#onlineTwoMonthPage #onlineLink, #activityFolioPage #folioLink, #createAccountFolio #folioLink, #evaluationFolioPage #folioLink, #posttestFolioPage #folioLink, #twoMonthFolioPage #folioLink,
#onlineNYACPactivityPage #onlineLink, #onlineCMEnyacpInfoPage #onlineLink, #liveCMEnyacpInfoPage #liveLink, #onlineNYACPposttestPage #onlineLink, #liveNYACPposttestPage #liveLink,
#onlineNYACPevaluationPage #onlineLink, #liveNYACPevaluationPage #liveLink, #liveNYACPactivityPage #liveLink,
#taperingCMEpage #onlineLink, #taperingActivityPage #onlineLink, #taperingPosttestPage #onlineLink, #taperingEvaluationPage #onlineLink, #postOpCMEpage #onlineLink,
#postOpActivityPage #onlineLink, #postOpPosttestPage #onlineLink, #postOpEvaluationPage	#onlineLink {
	background: #d7d8db;
	color:#000;
	cursor:default;
}
#loginPage #userAccountHomeLink a, #myConferencesPage #myConferencesLink a, #updateProfilePage #updateLink a,
#changePasswordPage #changePasswordLink a, #preassessmentPage #inPersonPreAssessment a, #preassessmentPage #livePreassessmentLink, #posttestPage #inPersonCertificate a,
#twoMonthPage #twoMonth a, #adminPage #mainMenu a, #emailUsersPage #emailUsersLink a, #resetUserPasswordsPage #resetUserPasswordsLink a,
#noShowPage #noShowLink a, #scantronPosttestPage #posttestScantronLink a, #scantronEvaluationPage #evaluationScantronLink a,
#resourcesAdminPage #resourcesAdminLink a, #stateResourcesEditorPage #stateResourcesEditorLink a, #materialsEditorPage #materialsEditor a,
#changeAdminPasswordPage #changePassword a, #snapshotPage #snapshotLink a, #outcomePage #outcomeLink a, #extendMedUploadPage #extendMedRegistrationsEditor a,
#graph1Page #graph1Link a, #graph2Page #graph2Link a, #graph3Page #graph3Link a, #graph4Page #graph4Link a, #programMaterialsPage #trainerMaterials a,
#webinarPage #trainerWebinar a, #myTrainingPage #trainerSessions a, #instructionsPage #trainerInstructions a, #onlineTrainingPage #onlineOverviewLink,
#inPersonPage #inPersonOverview a, #inPersonPage #liveOverviewLink, #programMaterialsPage #materialsLink, #myTrainingPage #myTrainingSessionsLink, #webinarPage #webinarLink,
#instructionsPage #instructionsLink, #onlinePreassessmentPage #preassessmentLink, #onlineCMEInfoPage #cmeInformation, #onlineMod1ActivityPage #module1ActivityLink,
#onlineMod1PosttestPage #module1PosttestLink, #onlineMod2OverviewPage #step6Link, #onlineMod2ActivityPage #module2ActivityLink, #onlineMod2PosttestPage #module2PosttestLink,
#onlineEvaluationPage #onlineEvalLink, #changeUserTypePage #changeTypeLink a, #selectAconferencePage #selectAconferenceLink, #posttestPage #livePosttestLink,
#evaluationPage #liveEvaluationLink, #twoMonthPage #live2MonthLink, #attendConferencePage #attendConferenceLink, #posttestFolioPage #folioPosttestLink, #evaluationFolioPage #folioEvaluationLink,
#twoMonthFolioPage #folio2MonthLink, #createAccount #folioCreateAccountLink, #summaryReportPage #summaryReportLink a, #geochartsPage #geochartsLink a,
#evalSummaryPage #evalSummaryLink a, #onlineTwoMonthPage #onlineTwoMonthLink, #deleteUsersPage #deleteUsersLink a, #twoMonthReportPage #twoMonthReportLink a,
#changeAffiliatePasswordPage #changeAffiliatePasswordLink, #affiliatePage #affiliateHomeLink, #manageAffiliateUsersPage #manageAffiliateUsersLink a,
#activityFolioPage #folioActivitylink, #createAccountFolio #folioCreateAccountLink, #postTestReportPage #postTestReportLink a, #evaluationReportPage #evaluationReportLink a,
#threeCreditCertsPage #threeCreditCertsLink a, #editUserActivityPage #editUserActivityLink a,
#onlineCMEnyacpInfoPage #nyacpCMEinformation, #onlineNYACPactivityPage #nyacpActivityLink, #onlineNYACPposttestPage #nyacpPosttestLink, #onlineNYACPevaluationPage #nyacpEvalLink,
#webinarPage #videoLink, #webinarCreateAccountPage #createAccountLink, .webinarPostTestPage #postTestLink, .webinarCertPage #evalLink,
#liveNYACPactivityPage #nyacpActivityLink, #webinarCMEnyacpInfoPage #nyacpCMEinformation, #webinarNYACPactivityPage #nyacpActivityLink, #webinarNYACPposttestPage #nyacpPosttestLink,
#webinarNYACPevaluationPage #nyacpEvalLink, #optOutPage #optOutLink a, #axDevReportPage #axDevReportLink a,
#taperingCMEpage #taperingCMEinformation, #taperingActivityPage #taperingActivityLink, #taperingPosttestPage #taperingPosttestLink, #taperingEvaluationPage #taperingEvalLink,
#postOpCMEpage #postOpCMEinformation, #postOpActivityPage #postOpActivityLink, #postOpPosttestPage #postOpPosttestLink,
#postOpEvaluationPage #postOpEvalLink, #checkInPage #checkInLink a, #evalReportPage #evalReportLink a, #officeSystemsCMEpage #officeSystemsCMElink, #officeSystemsEvalpage #officeSystemsEvalLink,
#officeSystemsActivityPage #officeSystemsActivityLink, #officeSystemsPosttestPage #officeSystemsPosttestLink,
#maCMEpage #maCMElink, #maEvalpage #maEvalLink, #maActivityPage #maActivityLink, #maPosttestPage #maPosttestLink,
#dentalCMEpage #dentalCMElink, #dentalEvalpage #dentalEvalLink, #dentalActivityPage #dentalActivityLink, #dentalPosttestPage #dentalPosttestLink	,
#naloxoneCMEpage #naloxoneCMElink, #naloxoneEvalpage #naloxoneEvalLink, #naloxoneActivityPage #naloxoneActivityLink, #naloxonePosttestPage #naloxonePosttestLink,
#militaryCMEpage #militaryCMElink, #militaryEvalpage #militaryEvalLink, #militaryPosttest2Page #militaryPosttest2Link, #militaryActivity2Page #militaryActivity2Link, #militaryPosttest1Page #militaryPosttest1Link,
#militaryActivity1Page #militaryActivity1Link,
#webinarCMEpage #webinarCMElink, #webinarEvalpage #webinarEvalLink, #webinarActivityPage #webinarActivityLink, #webinarPosttestPage #webinarPosttestLink,
#twoMonthPostTestReportPage #twoMonthPostTestReportLink a, .paymentPage #paymentLink, #couponCodePage .couponCodeLink a, #parsPage #parsLink a, #narsPage #narsLink a,
#coopReportPage #coopReportLink a, #podcastActivityPage #module1ActivityLink, #podcastTrainingPage #onlineOverviewLink, #podcastCMEInfoPage #cmeInformation,
#webinarOverviewpage #webinarOverviewLink, .podcastPage #erPodcastLink, #editUserPage #editUserLink a, #twoFAPage #twoFA a, #alcoholInfoPage #alcoholInfoLink, #alcoholPretestPage #alcoholPretestLink,
#alcoholEvaluationPage #alcoholEvalLink, #alcoholActivityPage #alcoholActivityLink, #alcoholPosttestPage #alcoholPosttestLink,
#moud1InfoPage #moud1CMEinfoLink, #moud1ActivityPage #moud1ActivityLink, #moud1PosttestPage #moud1PosttestLink, #moud1EvaluationPage #moud1EvalLink,
#moud2InfoPage #moud2CMEinfoLink, #moud2ActivityPage #moud2ActivityLink, #moud2PosttestPage #moud2PosttestLink, #moud2EvaluationPage #moud2EvalLink,
#moud3InfoPage #moud3CMEinfoLink, #moud3ActivityPage #moud3ActivityLink, #moud3PosttestPage #moud3PosttestLink, #moud3EvaluationPage #moud3EvalLink,
#moud4InfoPage #moud4CMEinfoLink, #moud4ActivityPage #moud4ActivityLink, #moud4PosttestPage #moud4PosttestLink, #moud4EvaluationPage #moud4EvalLink,
#preTestReportPage #preTestReportLink a, #onlinePretestPage #preTest, #onlinePretestPage #preTestLink,
#acpeCreditsPage #acpeCreditsLink a, #accmeCreditsPage #accmeCreditsLink a, #abimCreditsPage #abimCreditsLink a, #paymentExportsPage .paymentExportsLink a, #engagingCMEpage #engagingCMEinformation,
#engagingActivityPage #engagingActivityLink, #engagingPosttestPage #engagingPosttestLink, #engagingEvaluationPage #engagingEvalLink, #abimNyacpCreditsPage #abimNyacpCreditsLink a,
#shieldReportPage #shieldReportLink, #massachusettsCMEpage #maCMEinformation,#maActivityPage #maActivityLink, #maEvaluationPage #maEvalLink,
#savingLivesCMEpage #savingLivesCMEinformation, #savingLivesPretestPage #savingLivesPretestLink, #savingLivesActivityPage #savingLivesActivityLink, #savingLivesPosttestPage #savingLivesPosttestLink,
#savingLivesEvaluationPage #savingLivesEvalLink
{
	text-decoration: none;
	color:#000;
	cursor:default;
}


/*	SIDEBAR
----------------------------------------------------------------------------*/
span.stage	{
	background:#e31837;
	color:#fff;
	padding:4px 8px 3px 7px;
	margin-right:8px;
	border-radius:12px;
	text-decoration: none !important;
}
img.checkmark	{
	display:block;
	float:left;
	margin:-3px 0 0 0;
}


/*	FORMS
----------------------------------------------------------------------------*/
label small	{
	text-transform: none;
	font-weight: normal;
	padding-left: .25rem;
}
label	{
	color:#000;
}
input[type="file"], input[type="checkbox"], input[type="radio"] {
	margin:0;
}
.changesList select	{
	margin-top:.5rem;
}
select option	{
	padding:3px 0;
}
[data-abide] .error small.error, [data-abide] .error span.error, [data-abide] span.error, [data-abide] small.error	{
	background:#e31837;
}
form h2, form h3	{
	margin:2rem 0 1rem 0;
}

/*	NOTE: Give post-tests <body> tags a class of 'posttestPage' and these styles will stick	*/

#preassessmentPage label .has-tip, #posttestPage label .has-tip, .adminPostTestPage label .has-tip, #evaluationPage label .has-tip, #onlinePreassessmentPage label .has-tip, #onlineEvaluationPage label .has-tip, #posttestFolioPage label .has-tip, #evaluationFolioPage label .has-tip,
.posttestPage label .has-tip	{
	color:#000;
	font-weight:bold
}
#preassessmentPage form h3, #posttestPage form h3, .adminPostTestPage form h3, #evaluationPage form h3, #twoMonthPage form h3, #onlinePreassessmentPage form h3, #onlineMod1PosttestPage form h3,
#onlineMod2PosttestPage form h3, #onlineEvaluationPage form h3, #posttestFolioPage form h3, #evaluationFolioPage form h3, #twoMonthFolioPage form h3, #onlineTwoMonthPage form h3,
#onlineNYACPposttestPage form h3, #onlineNYACPevaluationPage form h3, #liveNYACPposttestPage form h3, #webinarNYACPposttestPage form h3, #webinarNYACPevaluationPage form h3,
.posttestPage form h3	{	/* For preassessment, posttest, evaluation forms */
	margin:-6px 0 14px 0;
	line-height:130%;
}
.fauxLabel	{
	font-size: 0.875rem;
}
#preassessmentPage form label, #posttestPage form label, .adminPostTestPage form label, #evaluationPage form label, #twoMonthPage form label, #onlinePreassessmentPage form label,
#onlineMod1PosttestPage form label, #onlineMod2PosttestPage form label, #onlineEvaluationPage form label, #posttestFolioPage form label, #evaluationFolioPage form label, #twoMonthFolioPage form label, #onlineTwoMonthPage form label,
form.corrected label, #onlineNYACPposttestPage form label, #webinarNYACPposttestPage form label, #liveNYACPposttestPage form label, #onlineNYACPevaluationPage form label, #webinarNYACPevaluationPage form label,
.posttestPage form label	{
	color:#000;
	margin:1rem 0 .75rem 0;
	font-weight:bold;
}
form label select, .bald label {
	font-weight: normal !important;
	margin:0 !important;
}
.panel label	{
	font-weight: normal !important;
}
#preassessmentPage form ul.bald, #posttestPage form ul.bald, .adminPostTestPage form ul.bald, #evaluationPage form ul.bald, #twoMonthPage form ul.bald, #onlinePreassessmentPage form ul.bald, #onlineMod1PosttestPage form ul.bald,
#onlineMod2PosttestPage form ul.bald, #onlineEvaluationPage form ul.bald, #posttestFolioPage form ul.bald, #evaluationFolioPage form ul.bald, #twoMonthFolioPage form ul.bald, #onlineTwoMonthPage form ul.bald,
form.corrected ul.bald, #onlineNYACPposttestPage form ul.bald, #webinarNYACPposttestPage form ul.bald, #liveNYACPposttestPage form ul.bald, #onlineNYACPevaluationPage form ul.bald, #webinarNYACPevaluationPage form ul.bald,
.posttestPage form ul.bald, .accountPage form ul.bald	{
	margin-left:0;
}
#preassessmentPage form ul.bald li, #posttestPage form ul.bald li, .adminPostTestPage form ul.bald li, #evaluationPage form ul.bald li, #twoMonthPage form ul.bald li, #onlinePreassessmentPage form ul.bald li, #onlineMod1PosttestPage form ul.bald li,
#onlineMod2PosttestPage form ul.bald li, #onlineEvaluationPage form ul.bald li, #posttestFolioPage form ul.bald li, #evaluationFolioPage form ul.bald li, #twoMonthFolioPage form ul.bald li, #onlineTwoMonthPage form ul.bald li,
form.corrected ul.bald li, #onlineNYACPposttestPage form ul.bald li, #webinarNYACPposttestPage form ul.bald li, #liveNYACPposttestPage form ul.bald li, #onlineNYACPevaluationPage form ul.bald li, #webinarNYACPevaluationPage form ul.bald li,
.posttestPage form ul.bald li, .accountPage form ul.bald li	{
	margin-bottom:.5rem;
	position: relative;
}
#preassessmentPage form ul.bald input[type=radio], #posttestPage form ul.bald input[type=radio], .adminPostTestPage form ul.bald input[type=radio], #evaluationPage form ul.bald input[type=radio], #twoMonthPage form ul.bald input[type=radio],
#preassessmentPage form ul.bald input[type=checkbox], #posttestPage form ul.bald input[type=checkbox], .adminPostTestPage form ul.bald input[type=checkbox], #evaluationPage form ul.bald input[type=checkbox], #twoMonthPage form ul.bald input[type=checkbox],
#onlinePreassessmentPage form ul.bald input[type=checkbox], #onlinePreassessmentPage form ul.bald input[type=radio], #onlineMod1PosttestPage form ul.bald input[type=checkbox], #onlineMod1PosttestPage form ul.bald input[type=radio],
#onlineMod2PosttestPage form ul.bald input[type=checkbox], #onlineMod2PosttestPage form ul.bald input[type=radio], #onlineEvaluationPage form ul.bald input[type=checkbox], #onlineEvaluationPage form ul.bald input[type=radio],
#posttestFolioPage form ul.bald input[type=radio], #posttestFolioPage form ul.bald input[type=checkbox], #evaluationFolioPage form ul.bald input[type=radio], #evaluationFolioPage form ul.bald input[type=checkbox],
#twoMonthFolioPage form ul.bald input[type=radio], #twoMonthFolioPage form ul.bald input[type=checkbox], form.corrected ul.bald input[type=checkbox], form.corrected ul.bald input[type=radio],
#onlineTwoMonthPage form ul.bald input[type=radio], #onlineTwoMonthPage form ul.bald input[type=checkbox],
#onlineNYACPposttestPage form ul.bald input[type=checkbox], #onlineNYACPposttestPage form ul.bald input[type=radio],
#webinarNYACPposttestPage form ul.bald input[type=checkbox], #webinarNYACPposttestPage form ul.bald input[type=radio],
#liveNYACPposttestPage form ul.bald input[type=checkbox], #liveNYACPposttestPage form ul.bald input[type=radio],
#onlineNYACPevaluationPage form ul.bald input[type=checkbox], #onlineNYACPevaluationPage form ul.bald input[type=radio],
#webinarNYACPevaluationPage form ul.bald input[type=checkbox], #webinarNYACPevaluationPage form ul.bald input[type=radio],
.posttestPage form ul.bald input[type=radio], .posttestPage form ul.bald input[type=checkbox], .accountPage form ul.bald input[type=checkbox]	{
	position:absolute;
	top:2px;
}
#preassessmentPage form ul.bald li span, #posttestPage form ul.bald li span, .adminPostTestPage form ul.bald li span, #evaluationPage form ul.bald li span, #twoMonthPage form ul.bald li span, #onlinePreassessmentPage form ul.bald li span, #onlineMod1PosttestPage form ul.bald li span,
#onlineMod2PosttestPage form ul.bald li span, #onlineEvaluationPage form ul.bald li span, #posttestFolioPage form ul.bald li span, #evaluationFolioPage form ul.bald li span, #twoMonthFolioPage form ul.bald li span, #onlineTwoMonthPage form ul.bald li span,
form.corrected ul.bald li span, #onlineNYACPposttestPage form ul.bald li span,  #webinarNYACPposttestPage form ul.bald li span, #liveNYACPposttestPage form ul.bald li span, #onlineNYACPevaluationPage form ul.bald li span, #webinarNYACPevaluationPage form ul.bald li span,
.posttestPage form ul.bald li span, .accountPage form ul.bald li span	{
	display: block;
    margin-left: 1.5rem;
}
hr.dashed	{
	border-style: dashed;
}
.incorrect	{
	background:#000;
	color:#fff !important;
	padding:4px 8px;
}
.incorrect:before {
    content: "[INCORRECT] ";
}



/*	FOOTER
----------------------------------------------------------------------------*/
.footer {
	background:#235458;
	padding:12px 0 12px 0;
	margin-top:20px;
}
.footer p	{
	margin-bottom:0;
	font-size:.85rem;
}
.footer span:after	{
	content:" |  ";
	color:#fff;
}
.footer a	{
	color:#fff;
	font-weight:bold;
	padding:0 10px;
	text-shadow: #4d5f57 1px 1px;
}
.footer span.last:after	{
	content:"";
}
.copyright	{
	text-align: center;
}
.copyright p	{
	margin:20px 0 30px 0;
	font-size:80% !important;
	color:#a7a9ac;
}
.footer a	{
	text-decoration: none;
}
.sponsors	{
	margin-top:2rem;
}
.bottomBar	{
	height:120px;
	background-color:#769286;
}


/*	BUTTONS
----------------------------------------------------------------------------*/
button, .button	{
	font-weight: bold;
	font-size:1rem !important;
	text-decoration: none !important;
	
	background:#235458;
}
a.button {
	color:#fff;
}
button:hover, .button:hover, button:focus, .button:focus	{
	background:#41837a;
}
.tiny	{
	font-weight: normal;
	font-size:0.6875rem !important;
}
button.alert, .button.alert	{
	/*background:#e31837;*/
	background:#382B5E;
	
}
.alert-box.warning .button	{
	background-color:#d7710c;
	color:#fff;
}
.alert-box.warning .button:hover	{
	background:#ea933d;
}
button.alert:focus, .button.alert:focus, button.alert:hover, .button.alert:hover	{
	/*background:#b40000;*/
	background:#a0a3cc;
}
button.secondary, .button.secondary	{
	background:#d6d6d6;
}
p.button a, span.button a	{
	color:#000;
	text-decoration: none;
}
span.disabled	{	/* Sold out events */
	background:#ccc !important;
	color:#000 !important;
}
.button.success	{	/* We use success buttons more like alerts, so don't allow them to behave like buttons */
	cursor:default;
}
.button.success:hover	{	/* We use success buttons more like alerts, so don't allow them to behave like buttons */
	background-color: #c3dad4;
    border-color: #AACBC2;
}
.becomeAffiliate {
	background:#003d9b !important;
}
.becomeAffiliate:hover {
	background:#17325c !important;
}


/*	SIDEBAR
----------------------------------------------------------------------------*/
.sidebar h2	{
	font-size:1.25rem;
}
.sidebar h3	{
	font-size:1rem;
	margin-bottom:1rem;
}
.sidebar p, .sidebar li	{
	font-size:.9rem;
}
.sidebar .menuList	{
	list-style-type: none;
}
.sidebar .menuList li	{
	margin-bottom:.75rem;
}
.sidebar .menuList li:last-child	{
	margin-bottom:0;
}
.adminPage .sidebar .menuList li	{
	margin-bottom:.25rem;
}
.adminPage .sidebar .menuList li strong	{
	margin-top:1rem;
	display:block;
}
.adminMenu .listHead	{
	cursor:pointer;
	color:#e31837;
}
.adminMenu .on	{
	color:#000;
}
.adminMenu .off	{
	color:#e31837;
}
.adminMenu .listHead	{
	margin-top:14px;
}
.adminMenu li	{
	margin-bottom:0 !important;
}
.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6	{
	line-height:1.2
}


/*	SIDEBAR
----------------------------------------------------------------------------*/
.preferencesTrigger	{
	cursor:pointer;
	text-decoration: underline;
	color:#e31837;
}


/*	DISCLAIMER POP-UP
----------------------------------------------------------------------------*/
#disclaimer, #reminder	{
	background:#fff;
	transform: scale(0.8);
	padding:1.25em;
	border-radius: 5px;
}
@media screen and (min-width: 64em) {	/* Large */
	#disclaimer, #reminder { width: 40%;}
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {	/* Medium and up */
	#disclaimer { width: 60%;}
}
@media screen and (max-width: 39.9375em) {	/* Small */
	#disclaimer { width: 90%;}
}
.popup_visible #disclaimer, .popup_visible #reminder {
  transform: scale(1);
}


/*	MISC
----------------------------------------------------------------------------*/
.noBreak	{
	white-space: nowrap;
}
.boardLabel 	{
	padding-left:4.5rem;	
}
.samhsaBlurb div 	{
	background:#382B5E;
	color:#fff;
	padding-top:1.25rem;
	border-radius: 0  0 8px 8px;
	margin:0 0 2rem 0;
}
.samhsaBlurb div p 	{
	font-size:.95rem;
	line-height:1.6;
}
.samhsaBlurb div p a 	{
	color:#fff;
}

.logo	{
	width:250px;
	margin:0 0 .75rem -1.40rem;
}
.pretestPage form.corrected .correctAnswer	{
	background:#fff;
}
.pretestPage form.corrected .alert	{
	display:none;
}
.twoFAbox	{
	margin-bottom:1.5rem;
	background:#fff;
	padding:.5rem .75rem;
	border-radius:4px;
	border:1px solid #ccc;
}
a.twoFAlink {
	text-decoration: none !important;
}
.twoFAbox img	{
	width:36px;
	float:left;
	padding-right:.5rem;
}
.twoFAbox p	{
	font-size:.75rem;
	margin-bottom:0;
	line-height:1.4;
}

ul.pagination a	{
	text-decoration: none;
}
ul.pagination li.current a, ul.pagination li.current button, ul.pagination li a:hover, ul.pagination li button:hover	{
	background:#382B5E !important;
	text-decoration: none;
}
ul.pagination li a:hover, ul.pagination li button:hover	{
	background:#7d9c91 !important;
	text-decoration: none;
	color:#fff;
}
ul.pagination li.unavailable	{
	color:#fff;
}
.iframe-container {
    position: relative;
    overflow: hidden;
    padding-top: 88%;
}
.iframe-container iframe {
  position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.switch input:checked + label	{
	background:#382B5E;
}
.social	{
	text-align: right;
	margin:1rem 1rem 0 0;
}
.slideshowPlaceholder	{
	display:none;
	text-align: center;
}
.slideshowPlaceholder h3	{
	color:#adadad;
	margin-top:3rem;
}
.center	{
	text-align: center !important;
}
.fi-info	{
	color:#239bc8;
	font-size:18px;
}
.audioBox	{
	background:#e31837;
	border:1px solid #e31837;
}
.audioBox a, .audioBox h2	{
	color:#fff !important;
}
.extraQuestionsBox	{
	background:#fffac2;
	padding:1rem;
	margin-bottom:1rem;
}
#loginPage table	{
	width:100%;
}
optgroup	{
	margin-top:.75rem;
}
option	{
	margin-top:none;
}
td.checkmark	{
	font-size:150% !important;
	text-align: center;
}
#becomeAnAffiliate .sidebar .alert-box p, #becomeAnAffiliate .sidebar .alert-box li {
	margin-left:1rem;
}
#becomeAnAffiliate .sidebar .alert-box p, #becomeAnAffiliate .sidebar .alert-box li, #becomeAnAffiliate .sidebar .alert-box h4	{
	color:#fff;
}
#becomeAnAffiliate .sidebar .alert-box h4	{
	font-size:1rem;
}
#becomeAnAffiliate .sidebar .alert-box ul	{
	margin-bottom:0;
}
#becomeAnAffiliate .sidebar a:link, #becomeAnAffiliate .sidebar a:visited	{
	color:#003d9b;
}
.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #e31837; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }
 ul.ui-autocomplete { border: 1px solid #999; background: #edf5f6; overflow: auto; cursor:pointer; padding:0; white-space: nowrap; overflow: hidden; }
.ui-menu-item { padding: 2px 5px; }
.ui-menu-item a	{ color:#000 !important;}
.ui-menu-item:hover { background:#52665f;}
.ui-menu-item:hover a { color:#fff !important;}

#overlay	{
	display:none;
	background:#000;
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	opacity:0.8;
	z-index:998;	/* Just underneath slideshow, which is 999	*/
}
option strong	{
	font-weight:bold;
}
.correctAnswer	{
	background:#c3dad4;
}
form.corrected select[multiple]	{
	height:7em;
}
form.corrected select[disabled]	{
	background:#f7f7f7;
}
#deleteUsersTable	{
	width:100%;
}
#deleteUsersTable th	{
	cursor:pointer;
}
.address	{
	margin-bottom:8px;
	display:block;
}
.hot, .delete	{
	color:#e31837;
	cursor:pointer;
	text-decoration: underline;
}
.savedAsFavorite	{
	color:#6d6e71;
	font-style: italic;
	font-size:.8rem;
	margin-top:1rem;
}
select[multiple] {
    height: 16rem;
}
ul, ol	{
	margin-left:2.25rem;
}
ol ol	{
	list-style-type: lower-alpha;
}
.sidebar ul, .sidebar ol	{
	margin-left:0;
}
hr.gray	{
	border:0;
	border-top:2px solid #58595b;
}
a.close	{
	text-decoration: none;
}
.alert-box	{
	font-size:.95rem;
	padding:0.875rem 1.75rem 0.875rem 0.875rem;
	background-color:#5E8598;
	border-color:#5E8598;
}
.alert-box.alert	{
	background:#e31837;
	border-color:#e31837;
}
.alert-box h3	{
	color:#fff;
}
.alert a	{
	color:#fff;
}
.alert-box.info	{
	background:#cde2eb;
	border-color:#adcbd7;
}
.alert-box.info h3	{
	color:#000;
}
.alert-box.info, .alert-box.info a	{
	color:#000;
}
.alert-box.warning	{
	background:#f0d0b0;
	color:#000;
	border-color:#e9c6a3;
}
.alert-box.warning a	{
	color:#000;
}
.alert-box.warning h3	{
	color:#000;
}
.alert-box .close	{
	top:1.25rem;
	font-size:2.15rem;
}
.alert-box.success a	{
	color:#fff;
}
.resources h3	{
	margin:1.5rem 0;
}
iframe	{
	border:0;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
    margin-bottom:1.5rem;
}
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
table	{
	margin-top:1.25rem;
}
table td	{
	vertical-align: top;
}
table.summary td, table.summary th	{
	text-align: right;
}
#allEvents tr th, #allEvents tr td, #allEvents .has-tip	{
	font-size:.8rem;
}
.centerHeader	{
	text-align: center;
}
.soldOut	{
	font-size:0.75rem;
	font-weight:bold;
	color:#58595b;
}
.fauxButton, .forgotPassword	{
	font-size:.75rem;
	margin-bottom:.3rem;
	text-decoration: underline;
	cursor:pointer;
	color:#e31837;
}
.fauxButtonLarge	{
	text-decoration: underline;
	cursor:pointer;
	color:#e31837;
}
.eventBox	{
	background:#fbf3f3;
	border-color:#f5c3c3;
}
.has-tip	{
	font-weight: normal;
	font-size:0.875rem;
}
ol.bald, ul.bald	{
	list-style-type:none;
}
.dataCell	{
	text-align: right;
}
.export	{
	float: right;
}
h2 em 	{
	display:block;
	font-size:1.25rem;
	margin-bottom:2rem;
	font-style:normal;
	line-height:1.5;
}


/*	myCME
----------------------------------------------------------------------------*/
.myCME	{
	background:#231f20;
	padding:.75rem 0;
	vertical-align: middle;
}
.myCME h2	{
	color:#fff;
	float:right;
	margin-top:1rem;
}


/*	ADMIN
----------------------------------------------------------------------------*/
table.activitySummary	{
	width:100%;
}
table.activitySummary td, table.activitySummary select	{
	font-size:.8rem;
}
table.activitySummary select	{
	padding:0 4px;
	margin:0;
}


/*	TABLESORTER
------------------------------------------------------------------------*/
.sorter-false { background-image:none !important; }
.tablesorter-headerAsc, .tablesorter-headerDesc	{ background-color:#cbd8cc !important;}
.tablesorter-materialize thead .tablesorter-header.noSort, .tablesorter-materialize .tablesorter-header-inner	{
	padding:4px !important;
}


/*	ANCILLARY MODULES
----------------------------------------------------------------------------*/
.checkboxAreaSubhead	{
	font-size:1rem;
	font-weight: bold;
	margin:1rem 0 0.5rem 1.5rem;
}
.footnote	{
	font-size:.85rem;
	font-style: italic;
	margin-top:1.5rem;
}

/*	TABLET
----------------------------------------------------------------------------*/
@media (min-width: 40.063em) and (max-width: 64em) {
	.iframe-container {
		padding-top:188%;
	}
}


/*	MOBILE
----------------------------------------------------------------------------*/
@media (max-width: 40em) {
	.iframe-container {
		padding-top:268%;
	}
	.social	{
		text-align: center;
		margin:2.8rem 0 0 0;
	}
	#loginPage .loginLink, #createAccountPage .createAccountLink, #userAccountPage .userAccountLink	{
		background:#D7D5E5 !important;
		color:#000;
		cursor:default;
	}
	#homePage .main .column, .columns {
    	padding-left: 0.9375rem;
	}
	#homePage .whatIs	{
		border-right:none;
	}
	.header img	{
		margin:0 0 10px 0;
	}
	#homePage .core, #homePage .supp	{
		margin:20px 0 20px 0 ;
	}
	.top-bar-section li:not(.has-form) a:not(.button)	{
		padding: 0.9375rem .6rem;
	}
	.footer span	{
		display:block;
		width:100%;
		text-align: center;
		padding:8px 0;
	}
	.footer span:after	{
		content:"";
	}
	.sponsors, .copyright	{
		text-align: center;
	}
	.insideNav	{
		margin-bottom:1rem;
	}
	h1, h2, h3, h4, h5	{
		line-height:120%;
	}
	.top-bar-section ul li > a	{
		font-size:1.1rem;
	}
	ul, ol	{
		margin-left:2rem;
	}
	#preassessmentPage form ul.bald li, #posttestPage form ul.bald li, .adminPostTestPage form ul.bald li, #evaluationPage form ul.bald li, #twoMonthPage form ul.bald li, #onlinePreassessmentPage form ul.bald li, #onlineMod1PosttestPage form ul.bald li,
	#onlineMod2PosttestPage form ul.bald li, #onlineEvaluationPage form ul.bald li, #posttestFolioPage form ul.bald li, #evaluationFolioPage form ul.bald li, #twoMonthFolioPage form ul.bald li, #onlineTwoMonthPage form ul.bald li,
	#onlineNYACPposttestPage form ul.bald li, #webinarNYACPposttestPage form ul.bald li, #liveNYACPposttestPage form ul.bald li,
	.posttestPage form ul.bald li, .accountPage form ul.bald li	{
		min-height:60px;
	}
	#preassessmentPage form ul.bald li span, #posttestPage form ul.bald li span, .adminPostTestPage form ul.bald li span, #evaluationPage form ul.bald li span, #twoMonthPage form ul.bald li span, #onlinePreassessmentPage form ul.bald li span, #onlineMod1PosttestPage form ul.bald li span,
	#onlineMod2PosttestPage form ul.bald li span, #onlineEvaluationPage form ul.bald li span, #posttestFolioPage form ul.bald li span, #evaluationFolioPage form ul.bald li span, #onlineTwoMonthPage form ul.bald li span, #twoMonthFolioPage form ul.bald li span,
	#onlineNYACPposttestPage form ul.bald li span, #webinarNYACPposttestPage form ul.bald li span, #liveNYACPposttestPage form ul.bald li span,
	.posttestPage form ul.bald li span, .accountPage form ul.bald li span	{
		margin-left: 3.25rem;
	}
	#preassessmentPage form ul.bald input[type=radio], #posttestPage form ul.bald input[type=radio], .adminPostTestPage form ul.bald input[type=radio], #evaluationPage form ul.bald input[type=radio], #twoMonthPage form ul.bald input[type=radio],
	#preassessmentPage form ul.bald input[type=checkbox], #posttestPage form ul.bald input[type=checkbox], .adminPostTestPage form ul.bald input[type=checkbox], #evaluationPage form ul.bald input[type=checkbox], #twoMonthPage form ul.bald input[type=checkbox],
	#onlinePreassessmentPage form ul.bald input[type=radio], #onlinePreassessmentPage form ul.bald input[type=checkbox],
	#onlineMod1PosttestPage form ul.bald input[type=radio], #onlineMod1PosttestPage form ul.bald input[type=checkbox],
	#onlineMod2PosttestPage form ul.bald input[type=radio], #onlineMod2PosttestPage form ul.bald input[type=checkbox],
	#onlineEvaluationPage form ul.bald input[type=radio], #onlineEvaluationPage form ul.bald input[type=checkbox],
	#posttestFolioPage form ul.bald input[type=radio], #posttestFolioPage form ul.bald input[type=checkbox],
	#evaluationFolioPage form ul.bald input[type=radio], #evaluationFolioPage form ul.bald input[type=checkbox],
	#twoMonthFolioPage form ul.bald input[type=radio], #twoMonthFolioPage form ul.bald input[type=checkbox],
	#onlineTwoMonthPage form ul.bald input[type=radio], #onlineTwoMonthPage form ul.bald input[type=checkbox],
	#onlineNYACPposttestPage form ul.bald input[type=radio], #onlineNYACPposttestPage form ul.bald input[type=checkbox],
	#webinarNYACPposttestPage form ul.bald input[type=radio], #webinarNYACPposttestPage form ul.bald input[type=checkbox],
	#liveNYACPposttestPage form ul.bald input[type=radio], #liveNYACPposttestPage form ul.bald input[type=checkbox],
	.posttestPage form ul.bald input[type=radio], .posttestPage form ul.bald input[type=checkbox],
	.accountPage form ul.bald input[type=radio], .accountPage form ul.bald input[type=checkbox]	{
		top:0;
	}
	input[type=radio], input[type=checkbox]	{
		width:40px;
		height:40px;
	}
	#disclaimer	{
		width:90%;
	}
}

